<%inherit file="dialog.tpl"/>

<%block name="blkDialogId">diaNetworkDeleteDone</%block>

<%block name="blkDialogHeader">
  Delete Status
</%block>

<%block name="blkDialogContent">
  <div class="dialog-icon dialog-icon-delete"></div>
  <div class="dialog-right-content-short">
    <div class="dialog-text-center">
      Operation complete, ${numFiles} file(s) removed.
    </div>
    <button id="diaNetworkDeleteDoneOk" class="button">Fine!</button>
  </div>
</%block>

<%block name="blkDialogScript">
    diaNetworkDeleteDoneClose.addEventListener('click', function() {
        destroyDialog('diaNetworkDeleteDone');
        document.location.reload(true);
    });
    diaNetworkDeleteDoneOk.addEventListener('click', function() {
        destroyDialog('diaNetworkDeleteDone');
        document.location.reload(true);
    });
</%block>
